cutlass::maximum< float > Struct Template Reference

`#include <functional.h>`

## Public Member Functions

CUTLASS_HOST_DEVICE float | operator() (float const &lhs, float const &rhs) const

## Member Function Documentation

CUTLASS_HOST_DEVICE float cutlass::maximum< float >::operator() | ( | float const & | lhs,
|  | float const & | rhs
| ) |  | const

inline

The documentation for this struct was generated from the following file:

- functional.h